.we-follow-we-tv .hide {
	left: -9999px;
	position: absolute;
	top: -9999px;
}

.we-follow-we-tv ul {
	margin: 0;
}

.we-follow-we-tv li {
	margin-right: 8px;
	float: left;
	list-style-type: none;
}

.we-follow-we-tv li:last-child {
	margin: 0;
}

.we-follow-we-tv li a {
	background: url(../img/social.png) 0 0 no-repeat;
	display: block;
	height: 53px;
	width: 53px;
}

.we-follow-we-tv #facebook a {
	background-position: -62px 0;
}

.we-follow-we-tv #youtube a {
	background-position: -249px 0;
}

.we-follow-we-tv #instagram a {
	background-position: -125px 0;
}

.we-follow-we-tv #tumblr a {
	background-position: -187px 0;
}

@media (max-width: 768px) {

	.we-follow-we-tv {
		float: right;
		width: 48%;
	}
}

@media (max-width: 600px) {

	.we-follow-we-tv {
		float: none;
		width: 100%;
	}
}
